Loading ...
Sorry, an error occurred while loading the content.

Re: [linuxham] Install Flrig Under Linux Mint 13

Expand Messages
  • Rick Kunath
    Comments inline... ... When run from a terminal, what are the error messages? ... First off, you installed FLTK how, and which version? If a binary, did your
    Message 1 of 3 , Jun 3, 2012
    • 0 Attachment
      Comments inline...

      On Sunday, June 03, 2012 08:05:14 PM you wrote:
      > I've managed the installation of Fldigi ... but moving on to Flrig ...
      >
      > 1. The linux binaries ... will they work with a Debian Linux ...??
      > Are there other unmet dependencies?? I did download the binary and
      > tried to extract it and then run the executable. No success there ...
      > but not sure why?

      When run from a terminal, what are the error messages?

      > 2. The sources were downloaded and extracted into a separate folder.
      > Following the instructions in the readme ... I installed FLTK and the
      > C++ Compiler. Now I managed top run './configure' successfully (no
      > error messages. However, when I attempt to run 'make' it bleats about
      > not finding a makefile!!

      First off, you installed FLTK how, and which version? If a binary, did your
      distro use the correct compile-time switches when the package was built?

      FLTK should be version 1.3

      Tell me your exact series of commands that you used to try to compile the
      source.

      Generally when you get that no make file found, it is because none was created.
      This is usually because either there were errors or some dependency was unmet,
      i.e. either something needed or the devel package for something needed, isn't
      there.

      RIck Kunath, k9ao
    • MJ Inabnit
      ... If it didn t run, you probably just need to set the executable bit on it and it should run just fine. Easy way is use your file manager to right click on
      Message 2 of 3 , Jun 3, 2012
      • 0 Attachment
        On 06/03/2012 03:05 AM, Eraina & Richard Jenkins wrote:
        > I've managed the installation of Fldigi ... but moving on to Flrig ...
        >
        > 1. The linux binaries ... will they work with a Debian Linux ...??
        > Are there other unmet dependencies?? I did download the binary and
        > tried to extract it and then run the executable. No success there ...
        > but not sure why?

        If it didn't run, you probably just need to set the executable bit on it
        and it should run just fine. Easy way is use your file manager to
        right click on the binary, select properties, and it will make it easy
        to set the executable for it. Hope that helps.

        73

        --

        wishing you well
        Jaye, ke6sls--via the acer w/thunderchicken3
      Your message has been successfully submitted and would be delivered to recipients shortly.